Subject: Re: CCL:on calculation of protein

From: Hu LiHong <[email-masked]>
Date: Wed, 9 Oct 2002 16:54:44 +0800 (HKT)

Dear all,

I am using CHARMM to calculate the energy of protein. But the single 
point energy of protein and protein together with a very small 
molecule have so much difference (about 4000 kcal, mainly because of 
the electrostatic term). But if I minimize the molecule, the energy 
have much less difference between two molecules (only 100 kcal/mol or 
so). Could someone can tell me the reason about it or give me some 
experience on charmm minimization or reference on charmm energy 
explanation (can be get as soon as possible)?

Thank you all,

Carol